@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}

/*********************** 币圈抗D加速头图 ****************************/
.Bquan_top{ width:100%; height:640px; background:url(images/Bquan_bg.jpg) #594cef no-repeat center top; overflow:hidden;}
.bquan_ban{ width:1200px; height:640px; margin:0 auto;}
.bquan_ban strong{ color:#ffe416; font-size:35px;  display:block; margin-bottom:15px; padding-top:135px; }
.bquan_ban p{ width:635px; color:#f2f1ff; font-size:14px; line-height:26px;margin-bottom:35px;}
.bquan_ban a{ display:block; width:143px; height:33px; float:left; text-align:center; line-height:35px; color:#fff;}
.bquan_ban a.bquan_btn1{ border:1px solid #fff; margin-right:30px;}.bquan_ban a.bquan_btn2{ border:1px solid #ffe416; color:#ffe416}
.bquan_ban a.bquan_btn1:hover,.bquan_ban a.bquan_btn2:hover{border:1px solid #14e1ff; color:#fff;box-shadow: 0px 0px 15px rgba(45, 183, 255, .85);}

/*********************** 天下数据可以为币圈平台企业做什么 ****************************/
.bquan_con1{ width:100%; overflow:hidden; padding:45px 0px; padding-bottom:0px;}
.bquan_tel{ font-size:34px; text-align:center; color:#333; font-weight:lighter; padding-bottom:40px;}
.bquan_cn{ width:1200px; margin:0 auto;}
.bquan_cn dl,dt,dd{ float:left;}
.bquan_cn dl.bquan_rt{ float:right}
.bquan_cn dl{ width:40%; margin-bottom:35px; margin-top:20px; padding:15px;}
.bquan_cn dl:hover{box-shadow: 0px 0px 20px rgba(0, 0, 0, .1);}
.bquan_cn dt img{ padding-top:10px; padding-right:25px;}
.bquan_cn dd strong{ font-size:20px; color:#333; padding-bottom:10px; display:block}.bquan_cn dd p{ font-size:14px; color:#666; line-height:28px;}

/*********************** 天下数据币圈抗攻击加速方案架构图 ****************************/
.bquan_con2{ width:100%; padding:45px 0px; background:#fafafa; margin-top:30px; overflow:hidden}
.bquan_cn2{ width:1200px; margin:0 auto;}
.bquan_jgt{ width:785px; float:left; background:#fff;box-shadow: 0px 0px 15px rgba(0, 0, 0, .1); height:660px; padding-top:30px;}
.bquan_jgt strong{ display:block; height:51px; color:#fff; font-size:26px; line-height:51px; background:#27bbff; width:58%; padding-left:15px;}
.bquan_jgt img{ display:block; margin:0 auto; padding-top:20px; height:543px; width:auto;}
.bquan_cptj{ width:28%; float:right;}
.bquan_cptj dt{display:block; font-size:20px;color:#27bbff; float:none; padding-bottom:25px}
.bquan_cptj dd{ display:block; margin-bottom:20px;}
.bquan_cptj dd p{ width:142px; height:128px; border:1px solid #d6d6d6;}
.bquan_cptj dd:hover p{border:1px solid #27bbff;box-shadow: 0px 0px 15px rgba(0, 0, 0, .1);}
.bquan_cptj dd a{ display:block; color:#333; font-size:15px; text-align:center; padding:10px 0px;}
.bquan_cptj dd:hover a:hover{ color:#27bbff}
.bquan_cptj dd p.xmtj_b1{ background:url(images/Bquan_icn_14.png) no-repeat center #fff;}
.bquan_cptj dd p.xmtj_b2{ background:url(images/Bquan_icn_17.png) no-repeat center #fff;}
.bquan_cptj dd p.xmtj_b3{ background:url(images/Bquan_icn_22.png) no-repeat center #fff;}
.bquan_cptj dd p.xmtj_b4{ background:url(images/Bquan_icn_25.png) no-repeat center #fff;}
.bquan_yhzc b{ font-size:20px; font-weight:normal; color:#333; padding-bottom:10px; padding-top:20px; display:block;}
.bquan_yhzc p{ font-size:15px; line-height:32px; color:#666}

/*********************** 选择天下数据的原因 ****************************/
.bquan_con3{ width:100%; padding:65px 0; overflow:hidden;}
.bquan_cn3{ width:1200px; margin:0 auto; }
.bquan_cn3 .bquan_lf{ float:left; width:45%;}
.bquan_cn3 .bquan_rt{ float:right;}
i.ftred{ font-size:22px; color:#e30000; font-style:normal}
.bquan_cn3 .bquan_lf dt,.bquan_cn3 .bquan_lf dd{ display:block; float:none}
.bquan_cn3 .bquan_lf dt{ font-size:18px; color:#333; border-bottom:1px solid #dddddd; padding-bottom:15px;}
.bquan_cn3 .bquan_lf dt span{ display:block; font-size:26px;}
.bquan_cn3 .bquan_lf dd{ font-size:15px; color:#666; line-height:60px; padding-left:15px; border-bottom:1px solid #dddddd}
.bquan_cn3 .bquan_lf dd:hover{ display:block;border-bottom:1px solid #27bbff;box-shadow: 0px 0px 15px rgba(0, 0, 0, .1);}
.bquan_cn3 .bquan_rt dt,.bquan_rt dd{ display:block; float:none}
.bquan_cn3 .bquan_rt dt{ font-size:26px; color:#333; margin-top:35px; margin-bottom:10px;}
.bquan_cn3 .bquan_rt dd{font-size:15px; color:#666; line-height:30px;}

/*********************** 详情咨询****************************/
.bquan_con4{ width:100%; height:235px; margin:0 auto; background:url(images/Bquan_bg2.jpg) no-repeat center top #284ff5;text-align:center;}
.bquan_con4 p{ color:#FFF; }
.bquan_f26{ font-size:26px; padding-top:45px;}.bquan_f30{ font-size:30px;}
.bquan_con4 a{ display:block; font-size:20px; line-height:35px; background:#ffcc33; width:126px; margin:0 auto; color:#333; margin-top:20px;}
.bquan_con4 a:hover{background:#11f7b3;box-shadow: 0px 0px 15px rgba(6, 31, 177, 1);}

/*********************** 关于币圈你想了解的都在这 ****************************/
.bquan_con5{ width:100%; overflow:hidden; padding-top:45px; padding-bottom:45px;}
.bquan_cn5{ width:1200px; margin:0 auto;}
.bquan_cn5 ul{ float:left;}
.bquan_cn5 li{ display:block;  height:30px; line-height:30px; margin:10px 0;}
.bquan_cn5 li a{ font-size:16px; color:#666; padding-left:25px; background:url(images/Bquan_icn_30.png) no-repeat left center;}
.bquan_cn5 li a:hover{ color:#16aff6; background:url(images/Bquan_icn_33.png) no-repeat left center;}






